package com.ruoyi.web.controller.demo.domain;

public class ReportTwelveResult {
    private String mc;
    private String ywdy;
    private String dys;
    private String zzdysl;
    private String ybdysl;
    private String lddysl;
    private String slhkddysl;
    private String qtsl;
    private String jjfzsl;
    private String fzdxsl;
    private String nnfzdys;
    private String dfsjbz;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getYwdy() {
        return ywdy;
    }

    public void setYwdy(String ywdy) {
        this.ywdy = ywdy;
    }

    public String getDys() {
        return dys;
    }

    public void setDys(String dys) {
        this.dys = dys;
    }

    public String getZzdysl() {
        return zzdysl;
    }

    public void setZzdysl(String zzdysl) {
        this.zzdysl = zzdysl;
    }

    public String getYbdysl() {
        return ybdysl;
    }

    public void setYbdysl(String ybdysl) {
        this.ybdysl = ybdysl;
    }

    public String getLddysl() {
        return lddysl;
    }

    public void setLddysl(String lddysl) {
        this.lddysl = lddysl;
    }

    public String getSlhkddysl() {
        return slhkddysl;
    }

    public void setSlhkddysl(String slhkddysl) {
        this.slhkddysl = slhkddysl;
    }

    public String getQtsl() {
        return qtsl;
    }

    public void setQtsl(String qtsl) {
        this.qtsl = qtsl;
    }

    public String getJjfzsl() {
        return jjfzsl;
    }

    public void setJjfzsl(String jjfzsl) {
        this.jjfzsl = jjfzsl;
    }

    public String getFzdxsl() {
        return fzdxsl;
    }

    public void setFzdxsl(String fzdxsl) {
        this.fzdxsl = fzdxsl;
    }

    public String getNnfzdys() {
        return nnfzdys;
    }

    public void setNnfzdys(String nnfzdys) {
        this.nnfzdys = nnfzdys;
    }

    public String getDfsjbz() {
        return dfsjbz;
    }

    public void setDfsjbz(String dfsjbz) {
        this.dfsjbz = dfsjbz;
    }
}
